# Generated by Django 4.0.3 on 2023-05-03 06:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='manufacturer',
            field=models.CharField(default='Ford', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='model',
            field=models.CharField(default='Ford', max_length=50),
            preserve_default=False,
        ),
    ]
